Loading...
Searching...
No Matches
jsStreamAlternate Struct Reference
Types

`#include <nats.h>`

## Public Attributes

const char * | Name
const char * | Domain
const char * | Cluster

## Detailed Description

Information about an alternate stream represented by a mirror.

## Member Data Documentation

## Name

const char* jsStreamAlternate::Name

## Domain

const char* jsStreamAlternate::Domain

## Cluster

const char* jsStreamAlternate::Cluster

The documentation for this struct was generated from the following file:

- nats.h